## moodlight 0.1.0-0

=== debian/changelog ===
moodlight (0.1.0-0) stable; urgency=low

  Initial release. Still missing  max brightness function in flashlight mode.

 -- Tom Waelti <twaelti@gmail.com>  Mon, 28 Sep 2009 19:18:48 +0000
