=== debian/control ===
Source: moodlight
Section: user/utilities
Priority: extra
Maintainer: Tom Waelti <twaelti@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: moodlight
Architecture: all
Depends: python-pygame (>= 1.8.1release-0maemo1)
Description: Colorcycling screen with flashlight mode.
 Touch position determines color and cyclespeed (bottom of screen = fastest).
 Touch desired color for fixed light.
 Select flashlight icon for white color.
