## moodlight 0.2.0-1

=== debian/changelog ===
moodlight (0.2.0-1) stable; urgency=low

  Now including flashlight mode using the camera LED (credits to Risko Gergely).

 -- Tom Waelti <twaelti@gmail.com>  Mon, 14 Dec 2009 23:14:33 +0000
