=== debian/control ===
Source: moodlight
Section: user/utilities
Priority: extra
Maintainer: Tom Waelti <twaelti@gmail.com>
Xsbc-Bugtracker: mailto:twaelti@gmail.com
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: moodlight
Architecture: all
Depends: python-pygame (>= 1.8.1release-0maemo1)
Description: Colorcycling screen with flashlight mode.
 Touch position determines color and cyclespeed (bottom of screen = fastest).
 Touch desired color for fixed light.
 Select flashlight icon for white color.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKRWlDQ1BJQ0MgcHJvZmlsZQAAeNqd
 U2dUU+kWPffe9EJLiICUS29SFQggUkKLgBSRJiohCRBKiCGh2RVRwRFFRQQbyKCIA46OgIwVUSwM
 igrYB+Qhoo6Do4iKyvvhe6Nr1rz35s3+tdc+56zznbPPB8AIDJZIM1E1gAypQh4R4IPHxMbh5C5A
 gQokcAAQCLNkIXP9IwEA+H48PCsiwAe+AAF40wsIAMBNm8AwHIf/D+pCmVwBgIQBwHSROEsIgBQA
 QHqOQqYAQEYBgJ2YJlMAoAQAYMtjYuMAUC0AYCd/5tMAgJ34mXsBAFuUIRUBoJEAIBNliEQAaDsA
 rM9WikUAWDAAFGZLxDkA2C0AMElXZkgAsLcAwM4QC7IACAwAMFGIhSkABHsAYMgjI3gAhJkAFEby
 VzzxK64Q5yoAAHiZsjy5JDlFgVsILXEHV1cuHijOSRcrFDZhAmGaQC7CeZkZMoE0D+DzzAAAoJEV
 EeCD8/14zg6uzs42jrYOXy3qvwb/ImJi4/7lz6twQAAA4XR+0f4sL7MagDsGgG3+oiXuBGheC6B1
 94tmsg9AtQCg6dpX83D4fjw8RaGQudnZ5eTk2ErEQlthyld9/mfCX8BX/Wz5fjz89/XgvuIkgTJd
 gUcE+ODCzPRMpRzPkgmEYtzmj0f8twv//B3TIsRJYrlYKhTjURJxjkSajPMypSKJQpIpxSXS/2Ti
 3yz7Az7fNQCwaj4Be5EtqF1jA/ZLJxBYdMDi9wAA8rtvwdQoCAOAaIPhz3f/7z/9R6AlAIBmSZJx
 AABeRCQuVMqzP8cIAABEoIEqsEEb9MEYLMAGHMEF3MEL/GA2hEIkxMJCEEIKZIAccmAprIJCKIbN
 sB0qYC/UQB00wFFohpNwDi7CVbgOPXAP+mEInsEovIEJBEHICBNhIdqIAWKKWCOOCBeZhfghwUgE
 EoskIMmIFFEiS5E1SDFSilQgVUgd8j1yAjmHXEa6kTvIADKC/Ia8RzGUgbJRPdQMtUO5qDcahEai
 C9BkdDGajxagm9BytBo9jDah59CraA/ajz5DxzDA6BgHM8RsMC7Gw0KxOCwJk2PLsSKsDKvGGrBW
 rAO7ifVjz7F3BBKBRcAJNgR3QiBhHkFIWExYTthIqCAcJDQR2gk3CQOEUcInIpOoS7QmuhH5xBhi
 MjGHWEgsI9YSjxMvEHuIQ8Q3JBKJQzInuZACSbGkVNIS0kbSblIj6SypmzRIGiOTydpka7IHOZQs
 ICvIheSd5MPkM+Qb5CHyWwqdYkBxpPhT4ihSympKGeUQ5TTlBmWYMkFVo5pS3aihVBE1j1pCraG2
 Uq9Rh6gTNHWaOc2DFklLpa2ildMaaBdo92mv6HS6Ed2VHk6X0FfSy+lH6JfoA/R3DA2GFYPHiGco
 GZsYBxhnGXcYr5hMphnTixnHVDA3MeuY55kPmW9VWCq2KnwVkcoKlUqVJpUbKi9Uqaqmqt6qC1Xz
 VctUj6leU32uRlUzU+OpCdSWq1WqnVDrUxtTZ6k7qIeqZ6hvVD+kfln9iQZZw0zDT0OkUaCxX+O8
 xiALYxmzeCwhaw2rhnWBNcQmsc3ZfHYqu5j9HbuLPaqpoTlDM0ozV7NS85RmPwfjmHH4nHROCeco
 p5fzforeFO8p4ikbpjRMuTFlXGuqlpeWWKtIq1GrR+u9Nq7tp52mvUW7WfuBDkHHSidcJ0dnj84F
 nedT2VPdpwqnFk09OvWuLqprpRuhu0R3v26n7pievl6Ankxvp955vef6HH0v/VT9bfqn9UcMWAaz
 DCQG2wzOGDzFNXFvPB0vx9vxUUNdw0BDpWGVYZfhhJG50Tyj1UaNRg+MacZc4yTjbcZtxqMmBiYh
 JktN6k3umlJNuaYppjtMO0zHzczNos3WmTWbPTHXMueb55vXm9+3YFp4Wiy2qLa4ZUmy5FqmWe62
 vG6FWjlZpVhVWl2zRq2drSXWu627pxGnuU6TTque1mfDsPG2ybaptxmw5dgG2662bbZ9YWdiF2e3
 xa7D7pO9k326fY39PQcNh9kOqx1aHX5ztHIUOlY63prOnO4/fcX0lukvZ1jPEM/YM+O2E8spxGmd
 U5vTR2cXZ7lzg/OIi4lLgssulz4umxvG3ci95Ep09XFd4XrS9Z2bs5vC7ajbr+427mnuh9yfzDSf
 KZ5ZM3PQw8hD4FHl0T8Ln5Uwa9+sfk9DT4FntecjL2MvkVet17C3pXeq92HvFz72PnKf4z7jPDfe
 Mt5ZX8w3wLfIt8tPw2+eX4XfQ38j/2T/ev/RAKeAJQFnA4mBQYFbAvv4enwhv44/Ottl9rLZ7UGM
 oLlBFUGPgq2C5cGtIWjI7JCtIffnmM6RzmkOhVB+6NbQB2HmYYvDfgwnhYeFV4Y/jnCIWBrRMZc1
 d9HcQ3PfRPpElkTem2cxTzmvLUo1Kj6qLmo82je6NLo/xi5mWczVWJ1YSWxLHDkuKq42bmy+3/zt
 84fineIL43sXmC/IXXB5oc7C9IWnFqkuEiw6lkBMiE44lPBBECqoFowl8hN3JY4KecIdwmciL9E2
 0YjYQ1wqHk7ySCpNepLskbw1eSTFM6Us5bmEJ6mQvEwNTN2bOp4WmnYgbTI9Or0xg5KRkHFCqiFN
 k7Zn6mfmZnbLrGWFsv7Fbou3Lx6VB8lrs5CsBVktCrZCpuhUWijXKgeyZ2VXZr/Nico5lqueK83t
 zLPK25A3nO+f/+0SwhLhkralhktXLR1Y5r2sajmyPHF52wrjFQUrhlYGrDy4irYqbdVPq+1Xl65+
 vSZ6TWuBXsHKgsG1AWvrC1UK5YV969zX7V1PWC9Z37Vh+oadGz4ViYquFNsXlxV/2CjceOUbh2/K
 v5nclLSpq8S5ZM9m0mbp5t4tnlsOlqqX5pcObg3Z2rQN31a07fX2Rdsvl80o27uDtkO5o788uLxl
 p8nOzTs/VKRU9FT6VDbu0t21Ydf4btHuG3u89jTs1dtbvPf9Psm+21UBVU3VZtVl+0n7s/c/romq
 6fiW+21drU5tce3HA9ID/QcjDrbXudTVHdI9VFKP1ivrRw7HH77+ne93LQ02DVWNnMbiI3BEeeTp
 9wnf9x4NOtp2jHus4QfTH3YdZx0vakKa8ppGm1Oa+1tiW7pPzD7R1ureevxH2x8PnDQ8WXlK81TJ
 adrpgtOTZ/LPjJ2VnX1+LvncYNuitnvnY87fag9v77oQdOHSRf+L5zu8O85c8rh08rLb5RNXuFea
 rzpfbep06jz+k9NPx7ucu5quuVxrue56vbV7ZvfpG543zt30vXnxFv/W1Z45Pd2983pv98X39d8W
 3X5yJ/3Oy7vZdyfurbxPvF/0QO1B2UPdh9U/W/7c2O/cf2rAd6Dz0dxH9waFg8/+kfWPD0MFj5mP
 y4YNhuueOD45OeI/cv3p/KdDz2TPJp4X/qL+y64XFi9++NXr187RmNGhl/KXk79tfKX96sDrGa/b
 xsLGHr7JeDMxXvRW++3Bd9x3He+j3w9P5Hwgfyj/aPmx9VPQp/uTGZOT/wQDmPP87zWUggAAAAZi
 S0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kKBQsXEeftRFEAAAyL
 SURBVGje3ZpbjCTXWcd/36nqe/f03HpvXu9uZrwbHG9Wvq6zETbBiYwQVrTGYYmDeeABByEQAuUp
 L4mEBIi8ISErQoqQAlIk2zIQgg2ExMQboiy25ZCsd+1l7zObnd2dmZ6ZvlV31Tk8nK96amZ7L37x
 ShypVF3V1VX///f9v8s51cKNRwUoAwVAuDPDARHQAdqjLhgFrAT89vj4+JH9+/cfmJmZaWzbto0w
 DD909CJCLpdbbbVaF621r91zzz1/+fzzz18Lw9DeiMCBMAy/dujQoV8+fPhwbnZ2llqtRrFYxBjz
 4ZreueHnbrdLt9u1nU5nPgzDv3j66ae/ISK9zQSeEJEXnnvuuX3PPvss+XyeOI65UyMlICI45xAR
 RIRisdjp9Xp/8+STT35JROJUFzPA15566ql9R44cAaDX62348Z0eKY52u12u1+u/c+LEiQXgz0P1
 wucajcaBZ555Buccg8HgAwE3cUKh22diYZEtPzvB+HsnqM6fg6uXkaiLK+Rge4POzA6W985w7d4D
 LDXuIsqXiYP8B/bK8vJyrVQq/WYURd8LgSrwK48//nhQr9fp9/u3fcPCwLL9rfNsf+d9trzzM4Jr
 l4BVoIslQlAddyI4P0dleY7K+8fY+cNvwV11rv7CARZmHmB+y0O0TeW2nxvHsSwtLe3odDq/FGrW
 +fjBgwcliiKstbd1k9kTTfa9/A6102eRaBWhhUOAHDBAGCAkOBHEOVwIhCA5sDmgt0Lj3BtMrv2Y
 Pdt3cGbms5wsfvK2nu+co9ls1q21M3pbprZt20YURRuif9QYW7Xc/6+X2fndUwRRExCEEEcOIQcE
 gNHzIM6BgIg/7UIwIdgiuCKYsE+1f479Cy+wZetbvBkeZimevmXpieM4D9RDwOTzeWOModvt3lT3
 d83BI69cY/L4ZSQRHAVggGMA9IEQIVBPbLpP4MFLCC4P5H2JlBK4Ekh+wNbkRzxWXeDt+DBnWx/l
 FrYEfzs/+v3+MHhHjY+cLvHYi30ql/o4W8ARe4kM5ZLDEQIBglEvZKqNgAQKPA9GPeDKvt5LBVzJ
 US+c5tD0NwmXD3P85x/nRooSEay1/SGBKIro9/sjPbBnfpJffHmCytwSTsYAqwGaIMRKIlIJpdv1
 HiD04KUIFD3o1AOuAlJxuLJQKC7wyJ5XiFzIiYt7b+gJ51wUpmz6/f7IDNRoTfDod2apznkt4wTB
 IlggxpFgGGjLklfw63EA+rtwXTaUtNOqKPAxkCrYKlBxUBaKpSs8fN+3WWwf4cKlxshAds75Quac
 o9/vE0XRRqMFAYd+8ABb3m+AXcNiEAKEAIvDDImkMRABXSURbpRQSqC4Dp6qB08NbAVMDWwJXNkh
 BRgvXuSTj7zKpe/8Bu22uU5CcRwPNhAYDAYbLnr4vYeY/fE+JE6whBhCIIclUIULqCf8ljaOWS8k
 fpdT8GUFXwPqgBIwY56ElL3EbB7IO3bufo9PfOIYr7320CgPRNfFQDom7RQHfvQgplfVgPXgHfnM
 Z9F4sBoHXdVHQU2ucZASKCnwMXB1b32nJGTMg3dFT0BCn7UIYu69703eens383NjGypykiTxhizU
 7/eHX+4+M0N1fooBBkNIQIAMRVzAasoUDA4QYpVRD1hTxGadQFFr/hgwATIJbhJk3JOwGtAUwOXA
 GrACiUBYucrej53i7Jn9OOcJGGNIkqQ/lFAURUMJ5W2BPRfuoxcZBiQUMIQIOfIEKmZRQXtpCU5j
 QejhWEMoqIyUS1mtPg2uAUx7EnbcB7CUNDOFHnSskTWwEIeO3fvPErw2S7cTZiW0HgNxHA8lVHV1
 Jk7fQ1vF0sdRGArHkKNASKggCzjymv8THBFCG1haJ5BXmUyB2wKy1e/dhEqn5K2eGBiIAgci548T
 C2HjAvVGl5VThWGXnCTJYCihxcVFisUizjm29/aytmYwOPIYAm0UvHCggJAnJE+VkCJCGUdJg9vi
 6AFLCEUcLQ9wGrgLZCfYHSANjYEixAKRQF+g7xS88Z8TTQ+JG7Dr/sucfncHzjmCICCKonYAjDnn
 /mR+fp5Wq0WlUuH+hV+jcOFuLU8QYxiobQcIfQ3ZBINTgQfUMNRw5DQTrXoSsoLbBTwIHABmQXb4
 OEgK0DXQEr+tOejo5w7+u7bzUdUVkKDEu9/fRrfb5eTJkywtLX1ZgJ3AxWyK+tvZU9ROzxBoHslp
 Ag21WchlatJ6XRJKxBRYAY5j+ReEf4Pgf+AzCe4LYB71XuiXFJxWja6Gf7rFeK8MLDgDsfWeCO1W
 /nAmz9zcXJps7h45Uy+5GRZVwQEGwWr58q1agBBih6FcwFHCUSGgziTjHKTAOEITVzgOjyWYT0G0
 HZoBrAi0nLdyKpWBg9hA7Dx453wmip2vNAlggqtcvLixORpJYGFZ6OIQTZKSKVuCIDgMZiigYNgF
 OYoIVYpMcIAp/pj8I+8R/9brXN0FTWDVQU+DM0YBim4OnPi1lHSPnhdBMx23JtAE2ghOwTtdoElH
 WrocQgJYnKY9oQe0cDSBxcmP0vn9L1HYc5Ipd5kJLQVF8RIMASNgnN+LeCOZjU0sTrSzGtHUjSTQ
 n3BcW14HnQw7n0xWQIaa7QEdhFWgiWMZGIwL/DrwxGPgPg/8PQFXGQfGxdezsvP1LZ8hFGQaVwHE
 emKBhZwYbV1uQWDOnmKNvWpdi8UMu51BJth6GoBtzfxdIAkEGsCjDp4UKOVBngB3mYSjLMoCywx8
 WyS+NSproS5ker4QCByExoMXgSk7DVy5NYHz8TFgn3Y43uppdkh7zp4my56SciiKLcDHgIfF57cw
 AHaAPOB/4d7FyiU6dOiqXIuayYqZzBaqZwILgfjj+Ke525PQonmDkC/QBywBEZYYQ6TgBwo8zrbL
 VQX/EWAfsBsY1+hjTE9cBRmoSC7jaBGT0FJjFDLpOQ+EFgoGTAI5A92j5vYIXFj+HrsqltV2SETM
 QCXUV/BJ9uKcdpgNb2h2aWWZVrMatMWc0AvWlHoAXANWgD4WR1cNM5zXCeSsB18lx5UXW7dHoNVZ
 oD3xA5rtTxEjxBhiHDY7TUw7zBowqdbfDmxTMjVFMVxqqSmrpkaL1ZsESqoLJLjUUJqZQuvjoHS6
 zuLx5u0RiJMWzcE/Msg9TncQqsLdul5Cjbx0UjKtBBrAlJ4rqw4k045SV7Yd9aXNEFxdP++cn3Fb
 7UxjWH0lIVm5vg7ccMk54VXy5fczy/T6rIIbTkoYV8BTimtCMVY2v1UwyqaiF4zrxemPx3Wrebml
 Xaz+tHilTO/FATb5AASaK/9LPv8NwrDnkQTpjEqgZv3zxzdtdfVKKTstFjbOKbPsN93E6tQM7a+B
 wAaUX6ywdqw1EudN31qsrf01k43HWGp+ljgEStYn75qBMecrUj0DvJp5pxNmzZMlUMpMiiNVvPXN
 j8E3QM6AhIjpUf5hkdaftW+I8aYEer2IXOcrVKbuZi15AFsUD7JmYUzLac15r2TB50bdOciQ0CUJ
 InARiC+Z2I0rYdVzNcxX2nSvdG68Mj7indTGjLT6UyT+KrXGPFQFqs4/u6JrODWgbP1xdj6fLkrg
 9IPZtLZSXs8ELl0gqqYrXNRWtpD/U1h7vcnNMJpNX8jIleDL/4xd/CNq45cwNaMGVCIlvxDlwbv1
 JJ5OJoYtWdrh5MDpLMKV1iUlfnFITI1ac5rcVzus/N3PRwWuZEmk3ZHd/MV18TD/CsHF36Ve+Amm
 CpSNB58Cz9t18KFbX5HL9pVO1suUzeviaLpAWsKYKrXTJYI/uMjKC2eI+/GN3lymWK3Rsrg4it11
 mencq/T+6whT7ZcwxY52YbLeUha0/kvGA0MvaAy4INMsFP2M3pSQuMLkf8bYzx9j5VunSAY3BY+W
 8ThV6qeBPTd59bpe5LpLdE68xNb8Fcy2GeKpOm4s9PGwoSsTyDkwVoM0XWuIweleEoJBTOX8CtN/
 9ROav/dtunPLN11Ozxj4GPDNQO/aAJ5QM2VddEMyrfNvY46/TKF5hmrFkN+1i6gaqkcE8m69odEZ
 BJKAxOBi6mIYO/ouha9/H/vlf2LxH94kSZKbvfDOYkqArwOvpwD3AC8BD23sGW5OYpggiyVyEw0m
 HjxE4dO/CgcfJb53lsVSQC/vyEmf6aRHYf4svaNv4P7jDVaP/jf9hUXitfbtvK2XTbjeBj4HnM1e
 +BngVBocurnMsfuQt83PT49PKdaR42Hg37VE3knwo54dAd9VjDcdJeCLSmTuDoJPt3kF/kWtfLf8
 s0c6qpnaeif/rdLXPrvF/8fxf8lol0ZJ74GNAAAAAElFTkSuQmCC
