## moodlight 0.2.0-2

=== debian/changelog ===
moodlight (0.2.0-2) stable; urgency=low

  Now including flashlight mode using the camera LED (credits to Risko Gergely).

 -- Tom Waelti <twaelti@gmail.com>  Fri, 25 Dec 2009 20:47:35 +0000
