=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
 Package: moodlight
 Architecture: all
 Depends: python-pygame (>= 1.8.1release-0maemo1)
-Description: Colorcycling screen with flashlight mode.
+Description: Colorcycling screen and LED flashlight.
  Touch position determines color and cyclespeed (bottom of screen = fastest).
  Touch desired color for fixed light.
  Select flashlight icon for white color.
+ Doubletap flashlight icon to enable camera LED as flashlight.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKRWlDQ1BJQ0MgcHJvZmlsZQAAeNqd
  U2dUU+kWPffe9EJLiICUS29SFQggUkKLgBSRJiohCRBKiCGh2RVRwRFFRQQbyKCIA46OgIwVUSwM
